» Ubuntu » Paketit

Error

two or more packages specified (smuxi-frontend precise)